Subject: [IMRG] OC3-OC192 Full Packet Capture

From: "Derek Slade" <[email-masked]>
Date: Thu, 16 Jan 2003 10:15:33 +1300

DAG6.1 OC192 / 10GigE NETWORK MEASUREMENT CARD

Available now!!!!!!

The DAG 6.1 is a PCI-X bus card designed specifically for optical network
monitoring, capable of capturing packet headers from high-speed backbone
links.

 <javascript:;> DAG6.1

The DAG 6.1 is supplied as standard as a receive-only for packet capture at
OC192c Packet-over-SONET, and 10 Gigabit Ethernet (both LAN and WAN
specifications). This configuration includes a conditioned clock for
packet/cell time-stamping, with a resolution of better than 100 nanoseconds.
In conjunction with a GPS or CDMA time receiver the clock can be adjusted to
UTC, with a similar absolute accuracy. This allows one-way delay
measurements for packets or cells over WANs or the Internet.

When used as a packet/cell capture device the card is normally tapped into
the network using an optical splitter. The splitter ratio must be adjusted
to make sure that both card and the network are within their power budgets.

In PoS mode the card captures a fixed amount of each packet including the
HDLC header. This is appended to a 64-bit time stamp and other overhead
information to make a 64-Byte record for each packet. In Ethernet mode the
captured data includes the link level header (MAC addresses and payload
type).

The performance of the DAG 6.1 card depends strongly on the motherboard in
which it is used. With a PCI-X motherboard the DAG 6.1 can capture up to 10
million packet records per second to the host PC. Purchase of DAG 6.1 cards
as part of a OC192MON <http://www.endace.com/oc12mon.htm>  system is highly
recommended to ensure peak performance.

A LINUX device driver and trace capture applications software are provided
as standard. Other optional applications software and firmware are
available, please contact sales@endace <mailto:[email-masked]> .com for an
up-to-date list.

Key features

. Network monitoring card for OC-192c/STM-64c, 10GBase-WAN and 10GBase-LAN
applications.
. Supplied as standard with Packet-over-SONET and Ethernet capture. 
. Conditioned clock with 1 pps input and local synchronization capability.
. 64-bit 66 MHz PCI or 100MHz PCI-X bus interface. 
. SMF optical transceiver.

Applications

. Network monitoring systems.
. Traffic characterization and delay measurement.
. IP header trace capture.
. Network delay measurement.

Specifications

Optical Interface 

9.953 Gbps optical receiver, ST connector, 1280 to 1610 nm *Optical input
level * Sensitivity Typical -25 dBm, Max -23 dBm for BER of 1 x 10-12
Optical overload Typical -7 dBm, Max -5 dBm

Protocols

OC192c/STM64 packet over SONET (9.953 Gbps)
10 gigabit Ethernet in OC192c/STM64 (9.953 Gbps, 802.3ae WAN-PHY, 
10GBASE-W)

Clock Interface 

Dual bi-directional RS422 interface with RJ45 connector

PCI Interface

64-bit 33/66 MHz PCI or 100MHz PCI-X, 3 V signalling 

System Requirements

LINUX version 2.2.x or 2.4.x, x86 processor 500 MHz or better, 256 
Mbytes RAM, 100 Mbytes disk space for tools installation.

Power Requirements

TBA

Physical

304.5 by 106.7 mm, occupies single full-length PCI slot

 

Derek Slade

Business Development Manager

13 Ronwood Avenue

Manukau City

Auckland

New Zealand

Ph: + 64 9 2610409

Fax: + 64 9 2610410

Mobile: + 64 21 519758

 

www.endace.com <http://www.endace.com/>

---

From: Scott Weeks <[email-masked]>
Date: Wed, 15 Jan 2003 15:25:35 -1000 (HST)

ugottabefrigginjokin' :-(

On Thu, 16 Jan 2003, Derek Slade wrote:

: DAG6.1 OC192 / 10GigE NETWORK MEASUREMENT CARD
:
:
:
: Available now!!!!!!
:
:
:
: The DAG 6.1 is a PCI-X bus card designed specifically for optical network
: monitoring, capable of capturing packet headers from high-speed backbone
: links.
:
:
:  <javascript:;> DAG6.1
:
: The DAG 6.1 is supplied as standard as a receive-only for packet capture at
: OC192c Packet-over-SONET, and 10 Gigabit Ethernet (both LAN and WAN
: specifications). This configuration includes a conditioned clock for
: packet/cell time-stamping, with a resolution of better than 100 nanoseconds.
: In conjunction with a GPS or CDMA time receiver the clock can be adjusted to
: UTC, with a similar absolute accuracy. This allows one-way delay
: measurements for packets or cells over WANs or the Internet.
:
: When used as a packet/cell capture device the card is normally tapped into
: the network using an optical splitter. The splitter ratio must be adjusted
: to make sure that both card and the network are within their power budgets.
:
: In PoS mode the card captures a fixed amount of each packet including the
: HDLC header. This is appended to a 64-bit time stamp and other overhead
: information to make a 64-Byte record for each packet. In Ethernet mode the
: captured data includes the link level header (MAC addresses and payload
: type).
:
: The performance of the DAG 6.1 card depends strongly on the motherboard in
: which it is used. With a PCI-X motherboard the DAG 6.1 can capture up to 10
: million packet records per second to the host PC. Purchase of DAG 6.1 cards
: as part of a OC192MON <http://www.endace.com/oc12mon.htm>  system is highly
: recommended to ensure peak performance.
:
: A LINUX device driver and trace capture applications software are provided
: as standard. Other optional applications software and firmware are
: available, please contact sales@endace <mailto:[email-masked]> .com for an
: up-to-date list.
:
: Key features
:
: . Network monitoring card for OC-192c/STM-64c, 10GBase-WAN and 10GBase-LAN
: applications.
: . Supplied as standard with Packet-over-SONET and Ethernet capture.
: . Conditioned clock with 1 pps input and local synchronization capability.
: . 64-bit 66 MHz PCI or 100MHz PCI-X bus interface.
: . SMF optical transceiver.
:
:
: Applications
:
: . Network monitoring systems.
: . Traffic characterization and delay measurement.
: . IP header trace capture.
: . Network delay measurement.
:
: Specifications
:
:
: Optical Interface
:
:
:
: 9.953 Gbps optical receiver, ST connector, 1280 to 1610 nm *Optical input
: level * Sensitivity Typical -25 dBm, Max -23 dBm for BER of 1 x 10-12
: Optical overload Typical -7 dBm, Max -5 dBm
:
:
: Protocols
:
: OC192c/STM64 packet over SONET (9.953 Gbps)
: 10 gigabit Ethernet in OC192c/STM64 (9.953 Gbps, 802.3ae WAN-PHY,
: 10GBASE-W)
:
:
: Clock Interface
:
: Dual bi-directional RS422 interface with RJ45 connector
:
:
: PCI Interface
:
: 64-bit 33/66 MHz PCI or 100MHz PCI-X, 3 V signalling
:
:
: System Requirements
:
: LINUX version 2.2.x or 2.4.x, x86 processor 500 MHz or better, 256
: Mbytes RAM, 100 Mbytes disk space for tools installation.
:
:
: Power Requirements
:
: TBA
:
:
: Physical
:
: 304.5 by 106.7 mm, occupies single full-length PCI slot
:
:
:
:
:
:
:
:
:
: Derek Slade
:
: Business Development Manager
:
:
:
: 13 Ronwood Avenue
:
: Manukau City
:
: Auckland
:
: New Zealand
:
: Ph: + 64 9 2610409
:
: Fax: + 64 9 2610410
:
: Mobile: + 64 21 519758
:
:
:
:
:
:
:
:
:
: www.endace.com <http://www.endace.com/>
:
:
:
:
:
:

_______________________________________________
IMRG mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/imrg